@media only screen and (max-width: 1300px) {

}

@media only screen and (max-width: 1199px) {
	.cs-features-area .cs-features-col .cs-features-content {
		padding: 15px 10px 20px;
	}
	.cs-features-area .cs-features-col .cs-features-content i {
		font-size: 30px;
	}
}

@media only screen and (max-width: 1140px) {
	.main-header .header-lower .outer-box{
		padding-right:0px;	
	}
	
	.main-header.header-style-three .nav-outer{
		padding-left:15px;	
	}
	
	.main-menu .navigation > li{
		margin-right:10px;	
	}
	
	
	.main-menu .navigation > li > a{
		padding-left:10px;
		padding-right:10px;	
	}
	
	.main-header .header-upper .upper-column{
		margin-left:20px;	
	}
	
	.services-style-one .outer-container{
		padding:0px 40px;	
	}
	.header-style-three {
		position: absolute;
	}
	
}

@media only screen and (max-width: 1024px) {
	.styled-select.blue.rounded{background: transparent;}
}

@media only screen and (max-width: 1023px) {
	.main-menu .navigation > li,
	.header-style-two .main-menu .navigation > li{
		margin-right:15px;	
	}
	
	.main-menu .navigation > li > a,
	.header-style-two .main-menu .navigation > li > a{
		padding-left:0px;
		padding-right:0px;
		font-weight:600;
		text-transform:capitalize;	
	}
	
}

@media only screen and (max-width: 991px) {

	.cs-features-area .cs-features-col .cs-features-content p {
		display: none;
	}
	.cs-features-area .cs-features-col .cs-features-content {
    	padding: 20px 10px 20px;
	}
	.cs-blog-area .cs-blog-col .cs-blog-img-box 
	.cs-over-text .cs-over-text-left li {
		margin-right: 10px;
	}
	.cs-blog-area .cs-blog-col .cs-blog-img-box 
	.cs-over-text .cs-over-text-right li {
		margin-left: 10px;
	}
	.cs-testimonial-item p {
		margin-top: 22px;
	}
	.comment-info-innr .img-blog-overlay {
	    width: 90px;
	}
	.comment-info-innr .time-info {
		font-size: 12px;
	    letter-spacing: 0;
	}
	.comment-info-innr {
	    padding-left: 110px;
		margin-bottom: 30px;
	}
	.comment-info-innr .mail-reply-icon {
	    top: -6px;
	}
	.comment-area .children {
	    padding-left: 25px !important;
	}

}

@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev,
	.post-slider .flex-direction-nav .flex-prev,
	.post-slider-thumb .flex-direction-nav .flex-prev {
	    left: 0;
	    opacity: 1;
	}
	.flex-direction-nav .flex-next,
	.post-slider .flex-direction-nav .flex-next,
	.post-slider-thumb .flex-direction-nav .flex-next {
	    opacity: 1;
	    right: 0;
	}
}

@media only screen and (max-width: 768px){
	
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
	.main-menu .navigation > li > a {
		margin-top: 15px;
	}
}

@media only screen and (max-width: 767px) {
	.cs-hearder-top-social.cs-text-center ul {
	    text-align: center;
	}
	.cs-text-center {
		text-align: center;
	}
	.cs-blog-area {
	    padding: 50px 0 40px;
	    overflow: hidden;
	}
	.header-style-three.bg-top{
		top: 0;
	}
	.header-style-three {
	    position: relative;
	}
	.main-header .nav-outer{
		padding-right:0px;	
	}
	
	.main-header.header-style-three .nav-outer{
		padding-left:0px;
		border-left:15px solid transparent;
		border-right:15px solid transparent;	
	}
	
	.main-header .get-btn{
		right:auto;
		left:0px;
		z-index:14;
		height:58px;	
	}
	
	.main-header .header-top .top-right, 
	.main-header .header-top .top-left {
		width: 100%;
	}

	.header-upper .logo-outer  {
		display: block;
		width: 100%;
	}
	.logo img {
		margin-top: 0;
	}
	.main-header .right-menu{
		width:100%;
		margin-top:-75px;
	}
	
	.main-header .main-menu{
		padding-top:0px;
		width:100%;
		margin:0px;
		height: 0;
	}
	
	.main-menu .collapse {
	   max-height:300px;
		overflow:auto;
		float:none;
		width:100%;
		padding:0px 0px;
		border:1px solid #af9a7d;
		margin:0px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing{
		padding:0px;
		border:1px solid #d74a9a;
		margin:15px 0px 15px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;	
         -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
	}
	
	
	.main-menu .navbar-header {
		position:relative;
		float:none;
		display:block;
		text-align:right;
		width:100%;
		padding: 10px 0px 10px;
		right: 0;
		top: -62px;
		z-index:12;
	}
	
	.main-menu .navbar-header .navbar-toggle{
		display:inline-block;
		z-index:7;
		border:1px solid #d74a9a;
		float:none;
		margin:0px;
		border-radius:0px;
		background:#d74a9a;
	}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:#ffffff;	
	}
	
	.main-menu .navbar-collapse > .navigation {
		float:none !important;
		margin:0px !important;
		width:100% !important;
		background:#d74a9a;
		padding: 0;
         -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
	}
	
	.main-menu .navbar-collapse > .navigation > li{
		margin:0px !important;
		width:100%;
	}
	
	.main-menu .navigation > li > a,
	.main-menu .navigation > li > ul:before{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a{
		padding:10px 10px !important;
		border:none !important;
	}
	
	.main-menu .navigation li.menu-item-has-children > a:before,
	.main-menu .navigation li.menu-item-has-children > a:after,
	.main-menu .navigation li.dropdown > a:after,
	.main-menu .navigation > li.dropdown > a:before,
	.main-menu .navigation > li > ul > li > a::before,
	.main-menu .navigation > li > ul > li > ul > li > a::before{
		color:#ffffff !important;
		right:15px;
		font-size:16px;
		display:none !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		margin:0px;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		width:100%;
		background:#d74a9a;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
	}
		
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		border-top:1px solid rgba(255,255,255,1) !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{
		border-bottom:1px solid rgba(255,255,255,1) !important;
		opacity:1 !important;
		top:0px !important;
		left:0px !important;
		visibility:visible !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li:first-child{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
		padding:10px 10px !important;
		line-height:22px;
		color:#ffffff;
		background:#d74a9a;
		text-align: left;
	}
	
	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus{
		background:#d74a9a;
	}
	
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,
	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
		background:#d74a9a;
		color:#ffffff !important;
	}
	
	.main-menu .navbar-collapse > .navigation li.menu-item-has-children .dropdown-btn,
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn {
		display:block;
	}
	
	.main-menu .navbar-collapse > .navigation li.menu-item-has-children .dropdown-btn:last-child,
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn:last-child {
		display:none;
	}

	.main-header.header-s3 .main-menu .navigation li.menu-item-has-children a,
	.main-header.header-s3 .main-menu .navigation li.dropdown a {
		margin-bottom: 7px;
		margin-top: 0;
		padding: 16px 5px 14px !important;
	}
	
	.main-menu .navbar-collapse > .navigation li.menu-item-has-children:after,
	.main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-menu .navigation > li > ul:before{
		display:none !important;	
	}
	.main-header.header-style-three .nav-outer .main-menu::before {
		right: -2px;
		transform: skew(0);
		-moz-transform: skew(0);
	}
	
	.main-slider .tp-caption{
		display:none !important;	
	}
	.header-style-three.bg-top.bg-color {
		top: 95px;
	}
	.cs-header-top .cs-hearder-top-social li {
		float: none;
	}

	
	.cs-call-to-action-area .cs-action-col {
		border-right: none;
		padding-left: 0;
	}
	.cs-call-to-action-area .cs-action-content {
		text-align: center;
		padding-left: 0;
	}
	.cs-call-to-action-area .cs-action-content i {
		position: relative;
		margin-bottom: 20px;
	}
	.cs-call-to-action-area .cs-action-content p {
		margin-top: 20px;
	}
	.cs-features-area .cs-features-col .cs-features-content {
		top: 15%;
	}
	.cs-blog-area .cs-blog-col .cs-blog-img-box 
	.cs-over-text .cs-over-text-left li {
		margin-right: 20px;
	}
	.cs-blog-area .cs-blog-col .cs-blog-img-box 
	.cs-over-text .cs-over-text-right li {
		margin-left: 20px;
	}
	.flex-caption {
		padding: 20px 20px;
	}
	.flex-caption h2 {
		font-size: 55px;
		line-height: 55px;
	}
	/*MM Code*/
	.cs-blog-inrpg {
	    margin-left: 0;
	}
	.cs-blog-area .cs-blog-inrpg .cs-blog-col .cs-blog-img-box .cs-blog-date {
	    left: 10px;
	}
	ul#main-menu ul.sub-menu .dropdown-btn {
		top: 6px;
	}
	ul#main-menu ul.sub-menu ul.sub-menu,
	ul#main-menu ul.sub-menu {
		padding-left: 15px;
	}
	.copyrights {
		text-align: center;
	}
	.footer-menu {
	    text-align: center;
	}
	.main-menu .navbar-collapse > ul li.menu-item-has-children .dropdown-btn:after,
	.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn:after { 
		display: block;
	}
	.comment-info-innr {
		margin-bottom: 25px;
		padding-left: 100px;
	}
	.sidebar {
		margin-top: 80px;
	}
	.comment-info-innr .img-blog-overlay {
		width: 80px;
	}


}


@media only screen and (max-width: 530px) {
	.cs-features-area .cs-features-col .cs-features-content {
    	top: 0;
	}
	.comment-area .children {
	    padding-left: 25px !important;
	}
}
@media only screen and (max-width: 490px) {
	.comment-info-innr {
		margin-bottom: 15px;
	}
}
@media only screen and (max-width: 480px) {
	.cs-full-wd {
		width: 100%;
	}
	.cs-features-area .cs-features-col .cs-features-content {
    	top: 25%;
	}
	.flex-caption p {
		font-size: 10px;
	}
	.flex-caption h2 {
		font-size: 36px;
		line-height: 36px;
	}
	.flex-caption {
		top: 25%;
	}
	.logo {
	    width: 200px;
	}
}
@media only screen and (max-width: 320px) {
	.cs-features-area .cs-features-col .cs-features-content {
    	top: 15%;
	}
}
@media only screen and (max-width: 490px) {
	.img-blog-overlay img {
	    width: 45%;
	}
	.comment-info-innr {
	    padding-left: 58px;
	}
	.comment-info-innr .mail-reply-icon {
		top: -10px;
		right: 40px;
		font-size: 20px;
	}
	.comment-area .children {
	    padding-left: 10px !important;
	}
	.comment-info-innr .time-info {
	    letter-spacing: 0px;
	}
}




/** responsive Css **/

@media screen and (max-width: 1400px){
    .main-menu .navigation > li > ul > li > ul > li > a ,.main-menu .navigation > li > ul > li > a{padding: 5px 15px 5px 18px;}
    .main-menu .navigation > li > ul > li.menu-item-has-children > a:after, .main-menu .navigation > li > ul > li.dropdown > a:after {top: 7px;}
    
}
@media screen and (min-width: 1201px){.container.theme-container {padding: 0;}}
/**********/
@media screen and (max-width: 1300px){
    .main-menu .navigation li > ul > li.menu-item-has-children:hover > ul, .main-menu .navigation li > ul > li.dropdown:hover > ul {left: 50%;}
    .hebe.tparrows::before {min-height: 35px!important;line-height: 48px!important;min-width: 25px!important;font-size: 22px!important;}
    .hebe.tparrows {min-height: 49px!important;min-width: 35px!important;}
    .tp-revslider-mainul .tp-parallax-wrap {left: 95px!important;}
    body:not(.home) .cs-section-tiltle h2{font-size: 27px;}
    .blog-section .cs-blog-col .cs-blog-content h4 {font-size: 16px;} 
    .home-about .wpb_text_column.wpb_content_element > p {width: 100%;padding-right: 15px;}
    
}
@media screen and (max-width: 1200px){
    .container {width: 100%;}
    #main-menu ,#menu-top-menu-1{padding-left: 0;}
    .main-menu .navigation > li > a {padding: 0;}
    .main-menu .navigation > li {margin-right: 0px;padding: 0 10px;}
    .main-header .logo img {position: absolute;top: 50%;transform: translateY(-50%);width: 200px;margin: 0;} 
    .wd-section-call-to-action .large-8 p {font-size: 20px;}
    .wd-section-call-to-action .large-8 p:last-child { font-size: 24px;}
    .wd-section-call-to-action .large-4 {  text-align: center;}
    .Our-accreditations {padding: 60px 0 35px;}
    .cs-testimonial-area {padding: 60px 0;}
    .blog-section .cs-blog-area {padding: 40px 0 40px;}
    .core-services {padding-bottom: 60px;padding-top: 60px;}
    .cs-features-col .cs-features-content p {line-height: normal;}
    .core-services .cs-features-col .cs-features-content h4 {font-size: 18px;}
    .wd-section-call-to-action .large-4 .wd-call-to-action-btn a {font-size: 18px;}
    .home-about .vc_col-sm-6  {width: 100%;padding-left: 110px;padding-right: 110px;}
    .home-about {padding-top: 60px;padding-bottom: 40px;}
    .why-choose-us .vc_col-sm-4 {text-align: left;}
    .why-choose-us ul li {width: 215px;margin: 0 auto;} 
    .core-services {padding-bottom: 20px;padding-top: 60px;}
    .side-social-links ul li i {font-size: 17px;height: 30px;line-height: 30px;width: 30px;} 
    .side-social-links ul li i:hover {width: 40px;}
    /*inner page*/
    .padding-bottom-90 {padding-bottom: 45px;}
    .padding-bottom-50 {padding-bottom: 25px;}
    .padding-top-40 {padding-top: 20px;}
    .padding-top-50 {padding-top: 25px;}
    .padding-top-70 {padding-top: 35px;}
    body:not(.home) .cs-section-tiltle h2{margin-top: 10px;font-size: 23px;}
    .cs-page-title .breadcrumbs a {font-size: 20px;}
    .cs-page-title .page-title {font-size: 25px;}
    .cs-page-title {padding: 75px 0;}
    .mb30 {margin-bottom: 15px !important;}
    .cs-event-area {padding: 45px 0 25px;}
    .cs-welcome-area {padding: 40px 0 0;}
    .about-mission-part .mb80 {margin-bottom: 0;}
    .about-visa-part .vc_separator {padding: 8px 0 20px;}
    .about-visa-part {padding-bottom: 50px;}
    .cs-copyright-area .col-sm-7 ,.cs-copyright-area .col-sm-5 {width: 100%;}
    .cs-copyright-area .col-sm-7 #footer-menu ,.cs-copyright-area p{text-align: center;}
    
    /*blog*/
    .cs-blog-area {padding: 40px 0 30px;}
    
    
}
@media screen and (min-width: 1024px) {
    .wd-section-call-to-action  .call-to-action {  display: table;  width: 100%;}
.wd-section-call-to-action .large-8 {width: 75%;float: none;  display: table-cell; vertical-align: middle; padding: 52px 0; z-index: 1; position: relative;}
.wd-section-call-to-action .large-4 {width: 25%;float: none;  display: table-cell; vertical-align: middle; text-align: right;  padding: 52px 0;}
.wd-section-call-to-action .large-8::before {
    background: #d74b9a;
    content: "";
    width: 150%;
    height: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: -50%;
    z-index: -1;
}
.wd-section-call-to-action .large-8::after {
    content: "}";
    position: absolute;
    right: 15px;
    font-size: 110px;
    top: 0;
    color: #fff;
    opacity: 0.5;
    font-family: arial;
    font-weight: 200;
    bottom: 0;
}
    
}
@media screen and (max-width: 1024px){
     .Our-accreditations {padding: 40px 0 35px;}
    .cs-testimonial-area {padding: 40px 0;}
    .blog-section .cs-blog-area {padding: 35px 0 40px;}
    .core-services {padding-bottom: 40px;padding-top: 40px;}
    .cs-blog-content h4 a{font-size: 16px;}
    .why-choose-us {padding-bottom: 60px;padding-top: 40px;}
    .home-about .vc_col-sm-6 {padding-left: 70px;padding-right: 70px;}
    /*inner page*/
    .cs-footer-area {padding: 50px 0 0;}
}
@media screen and (max-width: 1023px){
    .wd-section-call-to-action .large-8 {text-align: center; padding: 30px 30px; background-color: #d74b9a; margin: 0 -10%; width: 120% !important;}
    .wd-section-call-to-action .large-4 {text-align: center; padding: 30px 0; }

}
@media screen and (max-width: 991px){
    
    .main-menu .navigation > li {padding: 0 9px;}
    .main-header .logo img {width: 160px;}
    .main-menu .navigation > li > a {font-size: 12px;}
    .tparrows .tp-title-wrap {display: none;}
    .bounce-in-header.now-visible .logo img { width: 150px;}
    .main-menu .navigation > li > a {line-height: 45px;}
    .core-services .cs-section-tiltle h2 ,.blog-section .cs-section-tiltle h2 ,.cs-section-tiltle h3,.newslatter-section h2,.Our-accreditations h2,.why-choose-us .cs-section-tiltle h2{font-size: 26px;}
    .bounce-in-header.now-visible .main-menu ul li a {line-height: 25px;}
    .core-services {padding-bottom: 30px;padding-top: 30px;}
    .cs-features-col .cs-features-content {padding: 10px 25px;}
    .core-services .section .vc_column_container.vc_col-sm-3 {width: 50%;float: left;}
    .main-menu .navigation > li > ul > li > a {padding: 7px 15px 7px 18px;font-size: 11px;}
    .header-contact .head-btn a.btn.cs-btn-default.hvr-curl-top-left {  font-size: 13px;padding: 9px 10px;}
    .country-lang {line-height: 42px;}
    .header-contact .head-phone a {line-height: 42px;}
    .core-services  .cs-features-col {margin-bottom: 0;}
    .home-about {padding-bottom: 20px;padding-top: 40px;}
    .header-contact .head-phone {font-size: 16px;}
    .heading-center { padding-bottom: 20px;}
    .home-about .cs-section-tiltle h1 {font-size: 38px;line-height: 30px;}
    .home-about a.btn.hvr-curl-top-left {margin-top: 30px;}
    p {line-height: 22px;}
    .cs-testimonial-area {padding: 30px 0;}
    .home .cs-section-tiltle h2,.home .cs-section-tiltle h3 {margin-top: 0;}
    .cs-section-tiltle .cs-title-bdr-two {margin-bottom: 15px;}
    .cs-testimonial-item p {margin-top: 6px;}
    .testimonial.owl-theme .owl-dots {margin-top: 12px;}
    .blog-section  .cs-title-center p {margin-bottom: 30px;}
    .blog-section .cs-blog-content h4 a {font-size: 14px;}
    .blog-section .cs-blog-content h4 {line-height: 17px;} 
    .blog-section .cs-blog-col .cs-blog-img-box {margin-bottom: 6px;}
    .blog-section a.btn.cs-btn-default.hvr-curl-top-left {margin-top: 6px;}
    .blog-section .cs-blog-col .cs-blog-img-box .cs-over-text {padding: 4px;}
    .blog-section .cs-blog-col .cs-blog-content a.cs-btn-default {padding: 0 15px;}
    .blog-section .cs-blog-area {padding: 30px 0 30px;}
    .newslatter-section .wpb_wrapper input[type="submit"] {font-size: 15px;}
    .newslatter-section {padding-bottom: 38px;padding-top: 30px;}
    .Our-accreditations  .cs-clients-area {padding: 5px 0 5px;}
    .cs-blog-col .cs-blog-img-box .cs-blog-date .cs-month {font-size: 10px;padding: 2px 6px;}
    
    .wd-section-call-to-action .large-8 {padding: 15px 10%;}
    .wd-section-call-to-action .large-4 {padding: 15px 0; }

    
    .cs-footer-area {padding: 45px 0 35px;}
    footer .cs-footer-col .cs-footer-logo {width: 165px;}
    .cs-copyright-area .col-sm-6{width: 100%;}
    .footer-menu ,.cs-copyright-area p{text-align: center;}
    .footer-address i {line-height: 25px;}
    .cs-footer-area  .widget {margin-bottom: 10px;}
    /*inner page*/
    .service-post-expert {height: 58px;}
    .service-post-info {padding: 15px 12px;}
    .service-post-title h4 {font-size: 15px;}
    .service-post-btn a { padding: 6px 19px !important;}
    .service-post-expert p {line-height: normal;}
    .cs-sideber-info .cs-sidebar-tab-fild .cs-tab-single-item {margin-bottom: 6px;}
    body:not(.home) .wpb_content_element .h4,body:not(.home) .wpb_content_element  h4 {font-size: 16px;}
    ul.li-style li {padding-bottom: 6px;}
    ol li {margin-bottom: 6px;}
    .sidebar .cs-sidebar-tab-fild i {height: 26px;line-height: 26px; width: 26px;}
    .sidebar .cs-sidebar-tab-fild > h4 {font-size: 17px;margin-bottom: 22px;}
    .cs-sideber-info .sidebar .small-line-2 { margin-bottom: 15px;}
    .tab-content .cs-tab-single-item a {font-size: 15px;}
    .about-mission-part .col-md-4{width: 33.333%;float: left;}
    .cswbs2.cs-welcome-box i {font-size: 55px;height: 55px;}
    .about-visa-part h2 {font-size: 17px!important;}
    .about-visa-part .cs-btn-default {line-height: 28px; padding: 3px 23px;}
    .contact-address .vc_col-sm-3 {width: 50%;float: left;margin-bottom: 30px;}
    .contact-address {padding-bottom: 0;}
    .get-in-touch {padding-bottom: 30px;}   
    .contact-address .cs-features-col.animated.slow.delay-.go {height: 275px;}
    .education-page .vc_col-sm-8 .cs-section-tiltle h2{font-size: 18px;margin-top: 0;} 
    .main-menu .navigation > li > ul > li.menu-item-has-children > a::after, .main-menu .navigation > li > ul > li.dropdown > a::after {top: 10px;}
    .main-menu .navigation > li > ul > li > ul > li > a {padding: 7px 15px 7px 18px;}
    .cs-page-title {padding: 45px 0;}
    /*blog*/
    .cs-blog-col .cs-blog-img-box {margin-bottom: 0px;}
    .cs-blog-area a.btn.cs-btn-default.hvr-curl-top-left {margin-top: 5px;}
    .cs-blog-content h4 a {font-size: 14px;}
    .cs-blog-content .cs-btn-default { line-height: 30px;}
    .cs-blog-col .cs-blog-content a.cs-btn-default {padding: 2px 14px;}
    .cs-blog-col .cs-news-list li {margin-bottom: 6px;}
    .cs-blog-col .cs-news-list li a {font-size: 15px;}
    .cs-blog-col {margin-bottom: 0;}
    .cs-blog-area {padding: 40px 0 25px;}
    
    
}
@media screen and (max-width: 767px){
    .main-header .logo img {position: unset;transform: none;}
    .main-header .header-lower { padding: 6px 0 5px;}
    .header-lower .logo.pull-left {width: 30%;}
    .main-header .main-menu:after ,.news-form:after ,.footer-address:after{display: block;content: "";clear: both;}
    .main-header .main-menu {width: 70%;}
    .cs-header-top .col-lg-5{width: 65%;text-align: left;}
    .cs-header-top .col-lg-7{width: 35%;}
    .main-menu .collapse.in, .main-menu .collapsing {margin: 43px 0;}
     .head-phone > a {font-size: 0;}
    .head-phone > a i {font-size: 14px;}
    .cs-header-top .cs-hearder-top-social ul a i {line-height: 33px;}
    .header-contact .head-phone {line-height: 30x;}
    .header-contact .head-btn a.btn.cs-btn-default.hvr-curl-top-left {padding: 10px;}
    .nav-outer .header-contact.clearfix{padding-right: 65px;}
    .main-menu .navbar-header {width: 8%;position: absolute; top: 0;padding: 0;}
    .header-contact.clearfix {margin-top: 2px;}
    .main-menu .navigation > li > a:hover, .main-menu .navigation > li > ul > li > a:hover, .main-menu .navigation > li.current > a {border-bottom: 0!important;}
    #main-menu li ul li:last-child {border-bottom: 0!important;}
    .core-services .section .vc_column_container.vc_col-sm-3:nth-child(2n+1) {clear: left;}
    .slider-small-text {display: none!important;}
    .slider-big-text .tp-caption{font-size: 18px!important;}
    .slider-btn .rev-btn {font-size: 11px!important; padding: 7px 24px!important;}
    .home-about .cs-section-tiltle h1 {font-size: 26px;margin-bottom: 10px;}
    .core-services .cs-section-tiltle h2, .blog-section .cs-section-tiltle h2, .cs-section-tiltle h3, .newslatter-section h2, .Our-accreditations h2 ,.why-choose-us .cs-section-tiltle h2{font-size: 20px;}
    .core-services {padding-bottom: 20px;padding-top: 20px;}
    .home-about .vc_col-sm-6 {padding-left: 30px;padding-right: 30px;}
    .home-about a.btn.hvr-curl-top-left {margin-top: 18px;margin-bottom: 10px;}
    .home-about {padding-bottom: 20px;padding-top: 10px;}
    .home-about .vc_col-sm-6  {padding-top: 0px;}
    .home-about .vc_col-sm-6 .wpb_single_image {padding-top: 20px;}
    div.blog-section .section-wrap .col-sm-4 {width: 50%;float: left;margin-bottom: 20px;} 
    .blog-section .section-wrap .col-sm-4:last-child {float: unset;margin: 0 auto;}
    .blog-section  {text-align: center;}
    .why-choose-us .vc_col-sm-4 {width: 50%;float: left;}
    .why-choose-us {padding-bottom: 30px;padding-top: 40px;}
    
    /*footer*/
    footer.cs-footer-area.cs-default-overlay h2.widgettitle {margin-bottom: 16px;}
    footer .widget.widget_learncare_about_widget {margin-bottom: 5px;}
    .cs-footer-area .col-sm-4 {width: 50%;float: left;}
    .cs-footer-area .col-sm-4:first-child {width: 100%;float: left;}
    .cs-footer-area .rfbp-post {padding-bottom: 0;}
    .cs-footer-area {padding: 33px 0 8px;}
    .newslatter-section .wpb_wrapper input[type="submit"] {width: 25%; height: 45px;font-size: 12px;padding: 7px 15px;line-height: 25px;}
    .newslatter-section .wpb_wrapper input[type="text"] {height: 45px;width: 72.5%;}
    .Our-accreditations {padding: 30px 0 20px;}
    .wd-section-call-to-action .large-4 .wd-call-to-action-btn a {line-height: 20px;font-size: 13px;}
    .wd-section-call-to-action .large-8 p {font-size: 18px;}
    .cs-footer-col {margin-bottom: 0;}
    footer h4.rfbp-heading {font-size: 16px;}
    h2.widgettitle {font-size: 15px;}
    
    /*inner page*/
    .post-grid-section .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {float: left;width: 50%;}
    .cs-page-title {padding: 40px 0;}
    .cs-page-title .page-title {font-size: 18px;}
    .cs-page-title .breadcrumbs a {font-size: 14px;}
    .cs-page-title .breadcrumbs {line-height: 20px;}
    .padding-top-70 {padding-top: 20px;}
     body:not(.home) .cs-section-tiltle h2 {font-size: 22px;}
    .page-id-468 .padding-bottom-90 {padding-bottom: 3px;}
    .cs-event-area ,.cs-blog-area{padding: 28px 0 20px;}
    .sidebar {margin-top: 50px;}
    .cs-sideber-info .cs-sidebar-tab-fild, .sidebar.cs-blog-col {margin-bottom: 5px;}
    .about-visa-part {padding-bottom: 40px;}
    .about-visa-part .section .vc_col-sm-4 {width: 50%;float: left;}
    .about-visa-part .section .vc_col-sm-4:last-child {float: unset;display: inline-block;margin: 15px auto 0;}
    .about-visa-part .section {text-align: center;}
    .get-in-touch .contact-style2 {margin-left: 0;margin-right: 0;}
    .get-in-touch .contact-style2 .col-sm-6 {padding-left: 0;padding-right: 0}
    .contact-address .cs-features-col.animated.slow.delay-.go {height: 290px;}
    .education-page .vc_col-sm-8 .cs-section-tiltle h2{margin-top: 15px;}  
    /*blog*/
    .cs-blog-area .section-wrap .col-sm-4 {width: 50%;float: left;margin-bottom: 5px;}
    .cs-blog-area .section-wrap .col-sm-4:nth-child(3n+1) {clear: unset;}
    .cs-blog-area .section-wrap .col-sm-4:nth-child(2n+1) {clear: left;}
    .cs-blog-area .sidebar {margin-top: 35px;}
    .blog-section .section-wrap .col-sm-4:nth-child(2n+1) {clear: none;}
    
    
}
@media screen and (max-width: 639px){
    .hvr-curl-top-left:active::before, .hvr-curl-top-left:focus::before, .hvr-curl-top-left:hover::before {  height: 15px;width: 15px;}
    .navbar-header button.navbar-toggle {height: 32px;padding: 2px 6px;}
     .nav-outer .header-contact.clearfix{padding-right: 45px;}
    .header-contact .head-phone {font-size: 14px;line-height: 27px;}
    .header-contact .head-btn a.btn.cs-btn-default.hvr-curl-top-left {font-size: 10px;line-height: 25px;padding: 2px 10px;}
    .core-services .cs-features-col .cs-features-content {padding: 10px;}
   
    .cs-features-col {margin-bottom: 18px;}
    .heading-center {padding-bottom: 4px;}
    .core-services .cs-features-col .cs-features-content h4 {font-size: 15px;}
    .home-about .cs-section-tiltle h1 {font-size: 23px;}
    .mb15 ,.cs-section-tiltle .cs-title-bdr-two{margin-bottom: 10px!important;}
    .cs-testimonial-area {padding: 20px 0;}
    .blog-section .cs-title-center p ,.cs-blog-col{margin-bottom: 20px;}
    .newslatter-section .wpb_wrapper input[type="text"] {width: 100%;margin-bottom: 10px;}
    .newslatter-section .wpb_wrapper input[type="submit"] {float: unset; width: 62%;display: block;margin: 0 auto;}
    .newslatter-section {padding-bottom: 20px;padding-top: 20px;}
    .Our-accreditations {padding: 20px 0 15px;}
    .wd-section-call-to-action .large-8 p {font-size: 17px;line-height: normal;}
    .cs-footer-area {padding: 25px 0 8px;}
    .cs-page-title {padding: 15px 0;}
    .cs-page-title .page-title {font-size: 13px;margin-bottom: 0;margin-top: 0;}
    .cs-header-top .col-lg-7 ,.cs-header-top .col-lg-5{padding-left: 5px;padding-right: 5px;} 
    .country-lang {line-height: 30px;}
    .header-contact .head-phone a {line-height: 20px;}
    .header-contact .head-phone {line-height: 25px; display: block;}
     .tp-revslider-mainul .slider-big-text {top: 29px!important;} 
    .tp-revslider-mainul .slider-btn {top: 100px!important;}
    /*inner page*/
     body:not(.home) .cs-section-tiltle h2 {font-size: 18px;}
    body:not(.home) .wpb_text_column.wpb_content_element h4 {text-transform: none;}
    .service-post-info .vc_btn3.vc_btn3-size-md {font-size: 12px;}
    .post-grid-section .vc_grid .vc_gitem-zone.vc_gitem-zone-a  {height: 143px!important;}
    .cs-course-detail .cs-service-area .cs-service-col .cs-course-details-inner {margin-top: 16px;}
    .about-mission-part .col-md-4 {width: 100%;}
    .about-visa-part  a.btn.cs-btn-default.hvr-curl-top-left {margin-top: 8px;}
    .contact-address .cs-features-col {margin-bottom: 30px;}
    .contact-address {padding-top: 30px;}
    .contact-address .vc_col-sm-3 {margin-bottom: 0;}
    .contact-address .cs-features-col.animated.slow.delay-.go {height: 305px;}
    div.blog-section .section-wrap .col-sm-4 {width: 100%;}
    
}
@media screen and (max-width: 479px){
    .heading-center {margin-bottom: 10px;}
    .cs-header-top .col-lg-5,.cs-header-top .col-lg-7 {text-align: center;width: 100%;}
    .header-contact .head-btn {display: inline-block;float: unset;}
    .header-contact.clearfix {text-align: center;}
    .head-phone > a {font-size: 12px;}
    .why-choose-us .vc_col-sm-4 {float: left;width: 100%;}
    .main-header .header-lower {padding: 10px 0;}
    .header-lower .logo.pull-left {width: 48%;}
    .main-header .main-menu {width: 50%; -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
    .nav-outer .header-contact.clearfix {padding-right: 40px;}
    .hvr-curl-top-left::before {background: none;}
    .hvr-curl-top-left::before, .top-services .hvr-curl-top-left::before {box-shadow: none;}
    .header-contact .head-btn {margin-left: 1px;}
    .head-phone i {margin-right: 3px;}
    header .container {padding-left: 5px;padding-right: 5px;}
    .main-menu .navbar-header {width: 12%;}
    .core-services .section .vc_column_container.vc_col-sm-3 {width: 100%;}
    .blog-section .section-wrap .col-sm-4 ,.cs-footer-area .col-sm-4{width: 100%;}
    .slider-big-text {top: 20px!important;}
    .slider-big-text .tp-caption {font-size: 12px!important;}
    .slider-btn {top: 68px!important;}
    #rev_slider_1_1 .zeus .tp-bullet:hover .tp-bullet-title, #rev_slider_1_1 .zeus .tp-bullet:hover .tp-bullet-image, #rev_slider_1_1 .zeus .tp-bullet:hover .tp-bullet-imageoverlay {opacity:0!important;}
    .slider-btn .rev-btn {font-size: 9px !important;padding: 4px 15px !important;}
    .tp-revslider-mainul .tp-parallax-wrap {left: 20px !important;}
    .rev-btn.rev-hiddenicon i, .rev-btn.rev-withicon i {font-size: 12px!important; line-height: 20px;}
    body:not(.home) .wpb_text_column.wpb_content_element h4 {margin-top: 18px;}
    .main-menu .collapse {width: 150%;margin-left: -50%!important;}
    /*inner page*/
    .post-grid-section .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {float: left;width: 100%;}
    .post-grid-section .vc_grid .vc_gitem-zone.vc_gitem-zone-a {height: 185px !important;}
    .cs-sideber-info .cs-sidebar-tab-fild {margin-bottom: 10px;}
    body:not(.home) .wpb_content_element .h4, body:not(.home) .wpb_content_element h4 {font-size: 15px;}
    .about-visa-part .section .vc_col-sm-4 {width: 100%;float: left;margin-bottom: 15px;}
    .about-visa-part .section .vc_col-sm-4:last-child {margin-top: 0;}
    .contact-address .vc_col-sm-3 {width: 100%;margin-bottom: 0;}
   .contact-address .cs-features-col.animated.slow.delay-.go {height: 285px;}
     /*blog*/
    .cs-blog-area .section-wrap .col-sm-4 {width: 100%;float: left;margin-bottom: 10px;}
    .blog-section .cs-blog-area {padding: 25px 0 8px;}
    
}
